Subject: print authentication

From: Michael Green <[email-masked]>
Date: Sun, 16 Dec 2001 22:47:39 +0200

Hello netatalkers!

I hope you wouldn't mind a simple question from a newbie:

I'm looking in netatalk for a certain feature found in ASIP:
If I setup ASIP to be printer server, setup printing queues, users, and 
then when a user print to the queue, ASIP can throw in a window 
requesting user/pass from the user, then checking the login info against 
its user database and then logging the job. Essentially it provides not 
only the accounting information for that particular printer, but also it 
controls  access to the resource (printer).

Is it possible to configure natatalk to do the same?

Cheers,
Michael